Manifest-Version: 1.0
Bundle-SymbolicName: org.eclipse.jst.jsp.tests.encoding
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.jst.jsp.tests.encoding.JSPEncodingTestsP
 lugin
Bundle-Version: 1.0.300.v200808220647
Bundle-Vendor: %Bundle-Vendor.0
Require-Bundle: org.eclipse.core.resources,org.eclipse.core.runtime,or
 g.eclipse.jst.jsp.core,org.eclipse.wst.xml.core,org.junit;bundle-vers
 ion="[3.8.2,4.0.0)",org.eclipse.wst.sse.core,org.eclipse.wst.xml.test
 s.encoding
Bundle-RequiredExecutionEnvironment: J2SE-1.4
Bundle-Name: %Bundle-Name.0
Bundle-Localization: plugin
Bundle-ClassPath: jspencodingtests.jar
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.jst.jsp.tests.encoding,org.eclipse.jst.jsp
 .tests.encoding.jsp

